tools

# Procedural File: masscreate.php

Source Location: /templates/masscreate.php

## Page Details:

Start page of file upload

#### Tags:

author: | Roland Gruber

#### Includes:

include_once('../lib/config.inc') [line 34]
access to configuration
include_once('../lib/status.inc') [line 36]
status messages
include_once("../lib/security.inc") [line 32]
security functions
include_once('../lib/modules.inc') [line 38]
account modules

### showColumnData [line 298]

`void showColumnData( string $module, array $data, string $scope)`

Prints the properties of one input field.

#### Parameters

string | $module | account module name
array | $data | field data from modules
string | $scope | account type

[ Top ]

### showMainPage [line 128]

`void showMainPage( string $scope)`

Displays the acount type specific main page of the upload.

#### Parameters

string | $scope | account type

[ Top ]

Documentation generated on Wed, 05 Aug 2009 19:53:02 +0200 by phpDocumentor 1.4.1